.bt_nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF; text-decoration: none}
.bkground {  background-image: url(images/splash_bk.gif); background-repeat: repeat}
.table_text {  font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Grande"; font-size: small; color: #333333; text-decoration: none}
.table_link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #663366; text-decoration: none; font-weight: bold}
.table_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #333333; text-decoration: none}
.talent_name {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: italic; color: #000000; font-weight: bold}
.resume_head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #000000}
.resume_space {  height: 10px; width: 99px}
.resume_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #333333}
.bottomtype {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #003333}
.listnames {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #663366; text-decoration: none; font-weight: bold}
.toplinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #663366; text-decoration: none}
.quotetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: italic; color: #333333}
.quotesign {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: italic; color: #333333}
.links a:link, .links a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0px #333;
}
.links a:hover, .links a:active {
	color: #996699;
	text-shadow: none;
}

